Bug 891661 - [RFE] Rebase nspr to 4.9.2 due to Firefox 17 ESR
[RFE] Rebase nspr to 4.9.2 due to Firefox 17 ESR
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: nspr (Show other bugs)
6.4
Unspecified Unspecified
high Severity high
: rc
: ---
Assigned To: Elio Maldonado Batiz
Aleš Mareček
: FutureFeature, Rebase
Depends On: 883777
Blocks: 883780
  Show dependency treegraph
 
Reported: 2013-01-03 10:11 EST by Aleš Mareček
Modified: 2015-05-06 07:14 EDT (History)
8 users (show)

See Also:
Fixed In Version: nspr-4.9.2-0.el6_3.1
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of: 883777
Environment:
Last Closed: 2013-01-31 15:35:09 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 7 errata-xmlrpc 2013-01-31 15:35:09 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0213.html

Note You need to log in before you can comment on or make changes to this bug.